@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');

:root {
   --font1:  'Manrope';
   --font2:  'Nunito Sans';
    --background: #E9E9EC;
    --background2: linear-gradient(4deg, #142034 3.74%, #273D65 139.77%);
   --background3: #D7BE8A;
    --shadow: 3px 4px 8.2px 0px rgba(0, 0, 0, 0.25);
  

    --white:  #ffffff;
    --black:  #333333;
    --border-radius1: 12px;
    --border-radius2: 6px;
    --bottom-background: linear-gradient(180deg, #F9DBC3 0%, #938173 100%);
    --bottom-background2: linear-gradient(180deg, #F9DBC3 0%, #938173 100%);
  --line: rgba(118, 116, 110, 0.06);
}

.feedback{
   display: block;
    padding: 20px 5px;  
    font-weight: 700;
    font-size: 18px;
    height: auto;
    color: var(--black);
    font-family: var(--font2);
    text-align: center;    
    background: var(--bottom-background2);
    border-radius: 5px;   
    border: none!important;
    transition: all .3s;
    width: 100%;
    box-shadow: var(--shadow);
  margin-bottom: 30px;
}


.feedback2{
   display: block;
    padding: 20px 5px;  
    font-weight: 700;
    font-size: 18px;
    height: auto;
    color: var(--white);
    font-family: var(--font2);
    text-align: center;    
    background: linear-gradient(4deg, #142034 3.74%, #273D65 139.77%);
    border-radius: 5px;   
    border: none!important;
    transition: all .3s;
    width: 100%;
    box-shadow: var(--shadow);
  margin-bottom: 30px;
}



@media(max-width: 991px){
  .feedback, .feedback2{
    font-size: 18px;
  }
}
@media (max-width: 640px) {
  .feedback, .feedback2{
    font-size: 16px;
    padding: 15px 5px;
  }
}
@media(max-width: 299px){
  .feedback, .feedback2{
    font-size: 14px;
  }
}
@media(max-width: 265px){
  .feedback, .feedback2{
    width: 225px;
  }  
}


